body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
 color: 3c3c3c;
}

.border {
  background-color: #faedd2;
   height: 110vw;
    width: 100%;
    float: left;
}
.pagebody {
    width: 98%;
    padding-left: 1%;
}
.header{
    width: 100%;
    height: 7vw;    
    background-color:white;
}
.logo{
    width: 9vw;
    padding-left: 3vw;
     padding-right: 1svw;
    padding-top: 1vw;
    float:left;
}
.menu-desktop {
    float: left;
    padding-top: 3vw;
    padding-right: 5vw;
    font-size: 1.2vw;
}
.menuLink{
    padding-left: 1vw;
    font-weight: 800;
}


.pageTitle {
    padding-top: 2vw;
    text-align: center;
    font-size: 2.5vw;
    font-weight: 800;
    color: #ffaa00;
}
.projectsBody{
    width: 100%;
    height: 100vw;
    background: white;
}
.imgLinkBody{
    width: 29vw;
    margin-left: 2.25vw;
    float: left;
    margin-top: 2vw;
    height: 40vw;
    background-color: none;
    color: #ffaa00;
   
}

.imgLinkBody:hover{
    background-color:#faedd2;
    color:white;
    width: 31vw;
}
.imgLinkBody:hover .mac{
    width: 31vw;
}
    
.imgLinkTitle{
    text-align: center;
    font-size: 1.2vw;
    margin-bottom: 2vw;
    font-weight: 800;
    
    margin-top:2vw;
}
.imgLink{
    width: 100%;
}
.vidLink{
    width: 94%;
    padding-left: 1vw;
    padding-top: 1vw;
}
.vidLinkBody{
    width: 100%;
     height: 35vw;
}
.mac{
    position: absolute;
    width: 29vw;
        
}
.spiderman{
   padding-top: 0;
    width: 92%;
    padding-left: .25vw;
    padding-left: .25vw;
}

.footer{
    width: 100%;  
    height: 6vw;
    background-color: #ffa912;
}
.social{
    padding-left: 10%;
    padding-top: 2%;
}
.linkSS{
    width: 1.5vw;
    padding-right: 1vw;
    float: left;
}

.copyright{
    color: white;
    font-size: 1.5vw;
    float: left;
    padding-left: 24vw;
}
/*Links*/
a:link{
    text-decoration: none;
    background:none;
    color: #3c3c3c;
}
a:visited{
    text-decoration: none;
    background: none;
    color: #000;
}
a:link:hover{
    color: #faedd2;
}
a:visited:hover{
    color: #faedd2;
}


@media only screen and (max-width: 1300px) {
    .border{
        height: 200vw;
    }
    .header{
        height: 13vw;   
    }
    .menu-desktop {
        font-size: 3vw;
        padding-top: 5vw;
        padding-left: 4vw;
    }
    .menuLink{
        padding-right: 3vw;
    }
    .logo{
        width:15vw;
        padding-top: 3vw;
    }
    .projectsBody{
        height: 188vw;
    }
    .pageTitle{
        font-size: 4vw;
    }
    .imgLinkTitle{
        font-size: 2vw;
    }
    
    .imgLinkBody{
        width: 40vw;
        height:55vw;
        margin-left: 5vw;
        margi-top: 3vw;
        
    }
    .mac{
        width: 40vw;
    }
    .vidLink{
       
    }
    .portfolioBody{
        height: 300vw;
        width: 100%;
        background-color: pink;
    }
    .celtics{
        margin-top: .5vw;
    }
    
    .imgLinkBody:hover{
        background-color:#faedd2;
        color:white;
        width: 42vw;
    }
    .imgLinkBody:hover .mac{
        width: 42vw;
    }
    
    
    .footer{
        width: 100%;  
        height:12vw;
        background-color: #ffa912;
    }
    .social{
        padding-left: 10%;
        padding-top: 5%;
    }
    .linkSS{
        width: 3vw;
        padding-right: 1vw;
        float: left;
    }

    .copyright{
        color: white;
        font-size: 3vw;
        float: left;
        padding-left: 10vw;
    }
    
}

@media only screen and (max-width: 700px) {
    .border{
        height: 620vw;
    }
    .header{
        height: 20vw;   
    }
    .menu-desktop {
        font-size: 4vw;
        padding-top: 9vw;
        padding-left: 4vw;
    }
    .menuLink{
        padding-right: 3vw;
    }
    .logo{
        width: 25vw;
        padding-top: 5vw;
    }
    .projectsBody{
        height:600vw;
    }
    .pageTitle{
        font-size: 6vw;
    }
    .imgLinkTitle{
        font-size: 4vw;
    }
    
    .imgLinkBody{
        width: 75vw;
        height: 90vw;
        margin-left: 10vw;
        margin-top: 3vw;
        
    }
    .mac{
        width: 75vw;
    }
    .vidLink{
        margin-left: 2vw;
    }
    .portfolioBody{
        height: 300vw;
        width: 100%;
        background-color: pink;
    }
    .celtics{
        padding-top: 2vw;
        
    }
        .imgLinkBody:hover{
        background-color:#faedd2;
        color:white;
        width: 78vw;
    }
    .imgLinkBody:hover .mac{
        width: 78vw;
    }
    
    .footer{
        width: 100%;  
        height: 30vw;
        background-color: #ffa912;
    }
    .social{
        padding-left: 30%;
        padding-top:7%;
    }
    .linkSS{
        width: 8vw;
        padding-right:3vw;
        float: left;
    }

    .copyright{
        color: white;
        font-size: 7vw;
        padding-left: 22%;
        float: left;
        padding-top: 3vw;
    }

}
